@charset "utf-8";
p, ul, li, div, nav { padding:0; margin:0; }
body { font-family: Calibri, Arial Narrow, sans-serif, arial; }

/* We remove the margin, padding, and list style of UL and LI components */
.menu ul, .menu ul li{
    margin:0;
    padding:0;
    list-style:none;
}

/* We apply background color and border bottom white and width to 150px */
.menu ul li{
    /*background-color:#7f95db;*/
    border-bottom:solid 1px white;
    width:270px;/*width:150px;*/
    cursor:pointer;
}

/* We apply the background hover color when user hover the mouse over of the li component */
.menu ul li:hover{
    /*background-color:#6679e9;*/
    position:relative;
}

/* We apply the link style */
.menu ul li a{
    padding:0px;/*padding:5px 15px;*/
    /*color:#ffffff;*/
    display:inline-block;
    text-decoration:none;
}

/**** SECOND LEVEL MENU ****/
/* We make the position to absolute for flyout menu and hidden the ul until the user hover the parent li item */
.menu ul li ul{
    position:absolute;
    display:none;
}

/* When user has hovered the li item, we show the ul list by applying display:block, note: 150px is the individual menu width.  */
.menu ul li:hover ul{
    left:270px;/*left:150px;*/
    top:36px;
    display:block;
}

/* we apply different background color to 2nd level menu items*/
.menu ul li ul li{
	background: linear-gradient(to right, #1aaa9a , #298e9a);
	width:160px;
	padding:0px 5px;
   /* background-color:#cae25a;*/
}

/* We change the background color for the level 2 submenu when hovering the menu */
.menu ul li:hover ul li:hover{
    background-color:#b1b536;
}
.menu ul li ul li a:hover{
    text-shadow:
    -1px -1px 0 #00fffb,
    1px -1px 0 #00fffb,
    -1px 1px 0 #00fffb,
    1px 1px 0 #00fffb;  
}

/* We style the color of level 2 links */
.menu ul li ul li a{
    color: #FFF;
	font-size:12px;
    display:inline-block;
    width:250px;
}

/**** THIRD LEVEL MENU ****/
/* We need to hide the 3rd menu, when hovering the first level menu */
.menu ul li:hover ul li ul{
    position:absolute;
    display:none;
}

/* We show the third level menu only when they hover the second level menu parent */
.menu ul li:hover ul li:hover ul{
    display:block;
    left:270px;/*left:150px;*/
    top:0;
}

/* We change the background color for the level 3 submenu*/
.menu ul li:hover ul li:hover ul li{
    background:#86d3fa;
}

/* We change the background color for the level 3 submenu when hovering the menu */

.menu ul li:hover ul li:hover ul li:hover{
    background:#358ebc;
}

/* We change the level 3 link color */
.menu ul li:hover ul li:hover ul li a{
    color:#ffffff;
}

/* Clear float */
.clear{
    clear:both;
}